Upgrading to RubyMine 4.5

I have a prior version of RubyMine. Recently I started getting prompts for downloading the newer 4.5 version. I downloaded the .dmg (I am using a mac) and like other apps, it asks to be dragged into the Applications folder. At which point I have to decide if to replaced the existing RubyMine.app with this new one. My concern is if I replace the the old app with new one, will I have to re configure my preferences, project level configurations etc.

Please sign in to leave a comment.